@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotoregular';
    src: url('roboto/roboto-regular.eot');
    src: url('roboto/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('roboto/roboto-regular.woff') format('woff'),
         url('roboto/roboto-regular.ttf') format('truetype'),
         url('roboto/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0;
	padding:0;
    background:url(../images/banner2.jpg) center top repeat-x #f4f4f4;
}
.body_inner{
background:url(../images/banner3.jpg) center top repeat-x #f4f4f4;
}

	
a{outline:none; text-decoration:none;}
.c{clear:both;}
.banner{
	width:100%;
	margin:0 auto;
	position:relative;

}

.slideshow{
	width:100% !important;
	margin:0 auto;
	}
.slideshow img {
	border:0;
	vertical-align:top;	
}
.slideshow img {
	width: 100% !important;
	height: auto;
	width: auto\9; /* ie8 */
}	
.nav{
	margin:0 auto;
	padding:0;
	width:960px;
	margin-top:-25px;
	z-index:123;
	position:relative;
	background:#003366;
	height:53px;
	border-radius:8px;
	}
	
.nav ul{
	margin:0;
	padding:0;
	}
	
.nav ul li{
	float:left;
	list-style:none;
	width:196px;
	text-align:center;
	}

.nav ul li a{
	font-family: 'robotoregular';
	font-size:18px;
	color:#fff;
	line-height:53px;
	display:block;
}
.nav ul li a:hover{
	background:url(../images/nav-hover.png) no-repeat;
	}
	
.nav ul li a.active{
	background:url(../images/nav-hover.png) no-repeat;
	}
	
.header-wrap{
	height:105px;
	background:url(../images/header-bg.png);
	top:0;
	z-index:6453432;
	position:absolute;
	width:100%
	}
	
.header{
	width:960px;
	margin:0 auto;
	}
	
.logo{
	font-family:"Times New Roman", Times, serif;
	font-size:40px;
	color:#012e50;
	font-weight:bold;
	line-height:105px;
	}
	
.logo a{
	color:#012e50;
	display:inline-block;
	}
	
.wrap{
	width:960px;
	margin:0 auto;
	padding:0
	}
	
.content{
	padding-top:30px;
}

.content-left{
	width:650px;
	float:left;
}

.content-right{
	width:283px;
	float:right;
}

h1{
	margin:0 0 10px 0;
	padding:0;
	font-family: 'robotoregular';
	font-size:17px;
	color:#054372;
	text-transform:uppercase;
	}
	
.text{
	font-family: 'robotoregular';
	font-size:15px;
	color:#575757;
	}
	
.right-box{
	width:283px;	
}

.right-box-title{
	background:url(../images/box-title-bg.png) no-repeat;
	height:59px;
	font-family: 'robotoregular';
	font-size:20px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	line-height:37px;
	text-transform:uppercase;
}

.right-box-content{
	border:#cdcdcd solid 1px;
	border-top:0;
	background:#FFF;
	padding:0 10px 10px 10px;
	}
	
.right-box-content img{
	border:#cdcdcd solid 1px;
	margin-bottom:20px;
	}
	
.right-box-content ul{
	margin:0px 0 0 25px;
	padding:00px 0 0 0;
	}
	
.right-box-content ul li{
	font-family: 'robotoregular';
	font-size:12px;
	color:#515151;
	padding-bottom:10px;
}

.right-box-content ul li a{
	color:#515151;
     text-transform: uppercase;
	}

.footer-wrap{
	background:url(../images/footer-bg.png) repeat-x center top #003366;
	height:96px;
	margin-top:20px;
	}

.footer{
	width:960px;
	margin:0 auto;
}

.footer-nav{
	font-family: 'robotoregular';
	font-size:15px;
	color:#FFF;
	font-style:italic;
	text-align:center;
	padding:15px 0 0 0;
	}
	
.footer-nav a{
	color:#FFF;
	margin:0 5px;
}

.copyright{
	width:450px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-style:italic;
	line-height:50px;
}

.design-by{
	width:450px;
	float:right;
	font-family: 'robotoregular';
	font-size:15px;
	color:#FFF;
	font-style:italic;
	text-align:right;
	line-height:50px;
	}
	
.design-by img{
	float:right;
	margin-left:10px;
	border-radius:4px;
	}
	
.text ul{
	margin:0 0 0 15px;
	padding:0;
}

.text ul li{
	padding-bottom:5px;
    text-transform: uppercase;
}
.text ul li a{
color:#575757;
}

ul.products-points{
	
	}
	
ul.products-points li{
	background:url(../images/products-points-bg.png) no-repeat;
	width:417px;
	height:28px;
	font-family: 'robotoregular';
	line-height:18px;
	padding:10px 0 10px 40px;
	font-size:16px;
	color:#FFF;
	list-style:none;
	text-transform:uppercase;
	margin-bottom:5px;
}

ul.products-points li a{
	color:#FFF;
	display:block;
	}
	
.products-inner{}

.products-inner img{
	float:left;
	margin:0 15px 20px 0
	}
	
.contact-address{
	font-family: 'robotoregular';
	font-size:14px;
	color:#515151;
	padding-bottom:10px;
	}
	
.contact-address td{
	padding-bottom:8px;
	}
	
.contact-form{
	font-family: 'robotoregular';
	font-size:14px;
	color:#515151;
	}
	
.contact-form label{
	font-family: 'robotoregular';
	font-size:14px;
	color:#515151;
	padding-bottom:8px;
	display:block;
	}
	
.contact-form input{
	margin:0 0 15px 0;
	padding:0 10px;
	border:0;
	background:url(../images/input.jpg);
	width:289px;
	height:36px;
	font-family: 'robotoregular';
	font-size:14px;
	color:#515151;
	line-height:36px;
	outline:none;
	}
	
.contact-form textarea{
	margin:0 0 15px 0;
	padding:10px;
	border:0;
	background:url(../images/textarea.jpg);
	width:619px;
	height:86px;
	font-family: 'robotoregular';
	font-size:14px;
	color:#515151;
	outline:none;
	resize:none;
	}
	
.submit{
	padding:0 !important;
	margin:0 10px 0 0 !important;
	background:url(../images/submit.jpg) !important;
	width:82px !important;
	height:32px !important;
	cursor:pointer;
	float:right;
	}
	
.contact-form-left{
	width:320px;
	float:left;
}

.contact-form-right{
	width:320px;
	float:right;
}
.entry-title{
display:none;
}
.widget-title{
display:none;
}